@charset "UTF-8";


/*------------------------
[TABLE OF CONTENTS]
    
1. GLOBAL STYLES
2. NAVBAR
3. HERO
4. TABS
5. TESTIMONIALS
6. IMAGE GALLERY
7. PRICING
8. CALL TO ACTION
9. FOOTER

------------------------*/


/* GLOBAL
----------------------*/

body {
    font-family: Verdana, Geneva, sans-serif;
    position: relative;
	width:100%;
	overflow:scroll;
}

a {
    color: #666;
}

a:hover,
a:focus {
    color: #999;
}

h1 {
    font-size: 1.5rem;
    font-weight: 300;
    letter-spacing: -1px;
    margin-bottom: 1.5rem;
	text-shadow: 0.1em 0.51em 0.32em black;
}

h2 {
    font-size: 45px;
    font-weight: 300;
    color: #633991;
    letter-spacing: -1px;
    margin-bottom: 1rem;
}

h3 {
    color: #633991;
    font-size: 18px;
    font-weight: 500;
}

h4 {
    font-size: 20px;
    font-weight: 500;
    color: #633991;
}

h5 {
    font-size: 28px;
    font-weight: 300;
    color: #633991;
    margin-bottom: 0.7rem;
}

p {
    color: #000;
    font-size: 20px;
	font-family: Verdana, Geneva, sans-serif;
    font-style: normal;	
	line-height: 1;
}

p.lead {
    color: #000;
	font-size: 18px;   
	font-style: normal;
}

p.faixa {
    color: #FFF;
	font-size: 35px;
	height: 100px;   
	font-style: normal;
	text-align:center;
	width: 100%;
	background-color:#006;
	border-radius:0px 20px 0px 20px;
}

faixa {
    color: #FFF;
	font-size: 35px;
	height: 100px;   
	font-style: normal;
	text-align:center;
	width: 100%;
	background-color:#006;
	border-radius:0px 20px 0px 20px;
}

p.formula {
    color: #006;
	font-size: 35px;   
	font-style: normal;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-align:center;	
	 display: table; /* keep the background color wrapped tight */
    margin: 10px auto 10px auto; /* keep the table centered */
	background-color: #FC0;	
}
p.branco {
    color: #FFF;
	font-size: 26px;   
	font-style: normal;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;	
	display: table; /* keep the background color wrapped tight */
    margin: 30px auto 30px auto; /* keep the table centered */		
}

 .bordaimage{   
    border:solid 20px #000066;
    border-radius:0px 20px 0px 20px;	
  }

.text-primary {
    color: #e38cb7 !important;
}
.text-linha {
	text-decoration: underline;   
}

.texto-topo {
    font-size: 35px;
    font-weight: 300;
    letter-spacing: -1px;
    margin-bottom: 1.5rem;
}


.light-font {
    font-weight: 300;
}
ul.check {
  list-style-image: url('../images/check.png');
  color: #000;
  font-size: 20px;
  font-family: Verdana, Geneva, sans-serif;
  text-align:left;
  font-weight:bold;
 
}

.negrito {  
  color: #000;
  font-size: 24px;
  font-family: Verdana, Geneva, sans-serif;
  text-align:center;
  font-weight:bold;
}


.btn {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0.375rem 1.35rem;
    transition: all 0.3s ease;	
}

.btn-outline-light:hover {
    color: #d6619c;
}

.btn-primary {
    border-radius: 3px;   
	font-size: 40px; 
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2);
    font-weight: 500;
    padding: 0.6rem 2rem;   
	text-transform: uppercase;
	background-color: #009;
	
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not([disabled]):not(.disabled).active,
.btn-primary:not([disabled]):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
   
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.3);
    color: #FFF;
}

.btn-light {
	border-radius: 3px;
	width:60%;
	background: #FC3;
	box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);
	font-size:0.9rem;
	font-weight: bold;
    color: #;
	margin: 0.5rem;
	padding: 1.7rem 2.6rem;
	line-height: 5.8;
	alignment-adjust:middle;
	border-radius: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #006;
}
.btn-light2 {
	border-radius: 6px;
	width:100%;
	background: #FC3;
	box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.26);
	font-size:0.9rem;
	font-weight: bold;
    color: #;
	margin: 0.5rem;
	padding: 0.2rem 0.2rem;
	line-height: 5.8;
	alignment-adjust:middle;
	border-radius: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #006;
}
@media (max-width: 991px) {
	.btn-light {   
    font-size: 0.9rem;
	border-radius: 10px;
}
}


.btn-group-lg>.btn,
.btn-lg {
    padding: 0.8rem 1rem;
    font-size: 15px;
}


.light-bg {
    background-color: #faf6fb;
	background-image:url('../images/background_formula.jpg');
	background-repeat: repeat;
}

.light-hist {
   
	background-image:url('../images/fundo_viagem.jpg');
	background-repeat: no-repeat;
	}
	 
	.light-hist_c {
    background-color: #C2D7EF;
	 
	}
	
	.light-hist_a {
    background-color: #36C;
	
	}
	

.section {
    padding: 40px 0;
}

.fundo_plano{ 
background-color: #1A2B37;

}
.fundo_plano h1{
	color: #FFFFFF;
}

.fundo_1{                
  background-image:url('https://www.omeumelhornegocio.com.br/conteudo/images/fundo_01.jpg');
  background-repeat: no-repeat; 
  background-attachment: fixed;
}
.fundo_2{                
  background-image:url('https://www.omeumelhornegocio.com.br/conteudo/images/fundo_2.jpg');
  background-repeat: no-repeat; 
  background-attachment: fixed; 
}

.faixa_2{                
  background-image:url('https://www.omeumelhornegocio.com.br/conteudo/images/fundo_03.jpg');
  background-repeat: no-repeat; 
  background-attachment: fixed; 
}
.faixa_2 h1{
	color: #FFFFFF;
}

.fundo_2 h1{
	color: #FFFFFF;
}
.fundo_2 p{
	color: #FFFFFF;
	padding: 0 35px 0;
	font-size:12px;
	margin: 0 0 10px;
	text-align:center;
}

.fundo_1 h1{
	color: #FFFFFF;
}

.section-title {
    text-align: center;
    margin-bottom: 3rem;
}

.section-title small {
    color: #998a9b;
	
}

@media (max-width:767px) {
    h1 {
        font-size: 2rem;
    }
    h2 {
        font-size: 1.5rem
    }
}


/* NAVBAR
----------------------*/

.nav-menu {
	padding: 0.5rem 0;
	transition: all 0.3s ease;
	background-color: #1C1E59;
}

.nav-menu.is-scrolling,
.nav-menu.menu-is-open {
    
}

.nav-menu.is-scrolling {
    padding: 0;
}

.navbar-nav .nav-link {
    position: relative;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
        font-size: 14px;
    }
    .navbar-nav>.nav-item>.nav-link.active:after {
        content: "";
        border-bottom: 2px solid #cd99d4;
        left: 1rem;
        right: 1rem;
        bottom: 5px;
        height: 1px;
        position: absolute;
    }
}

@media (max-width:991px) {
    .navbar-nav.is-scrolling {
        padding-bottom: 1rem;
    }
    .navbar-nav .nav-item {
        text-align: center;
    }
}


/* HERO
----------------------*/

header {
    padding: 100px 0 0;
    text-align: center;
    color: #FFF;
	
}

.bg-gradient { 
   background-image: url(../images/bg_fundo_isca.png);
    background-repeat: no-repeat;
    background-position: 50% 0%;
	
 
	}
	.fundo_foot { 
   background-image: url(../images/bg_fundo_foot.png);
    background-repeat: no-repeat;
    background-position: 50% 0%;
	
 
	}
	

.tagline {
    font-size: 23px;
    font-weight: 300;
    color: #ffb8f6;
    max-width: 800px;
    margin: 0 auto;
}

.img-holder {
    overflow: hidden;
	border:15px solid #009;
	
}

@media (max-width:1200px) {
    .img-holder {
        padding-bottom: 50%;
    }
}

@media (max-width:767px) {
    .tagline {
        font-size: 17px;
    }
    .img-holder {
        padding-bottom: 100%;
    }
}


/* FEATURES
----------------------*/

.gradient-fill:before {
    color: #fc73b4;
    background: -moz-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: -webkit-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: linear-gradient(to bottom, #9477b4 0%, #fc73b4 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card.features {
    border: 0;
    border-radius: 3px;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
    transition: all 0.3s ease;
}

@media (max-width:991px) {
    .card.features {
        margin-bottom: 2rem;
    }
    [class^="col-"]:last-child .card.features {
        margin-bottom: 0;
    }
}

.card.features:before {
    content: "";
    position: absolute;
    width: 3px;
    color: #fc73b4;
    background: -moz-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: -webkit-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: linear-gradient(to bottom, #9477b4 0%, #fc73b4 100%);
    top: 0;
    bottom: 0;
    left: 0;
}

.card-text {
    font-size: 14px;
}

.card.features:hover {
    transform: translateY(-3px);
    -moz-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.08);
}

.box-icon {
    box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.14);
    padding: 10px;
    width: 70px;
    border-radius: 3px;
    margin-bottom: 1.5rem;
    background-color: #FFF;
}

.circle-icon {
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
    padding: 10px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 1.5rem;
    background-color: #FFF;
    color: #f5378e;
    font-size: 48px;
    text-align: center;
    line-height: 80px;
    font-weight: 300;
    transition: all 0.3s ease;
}

.circle-icon2 {
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
    padding: 10px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 1.5rem;
    background-color: #FFF;
    color: #f5378e;
    font-size: 48px;
    text-align: center;
    line-height: 80px;
    font-weight: 300;
    transition: all 0.3s ease;
	 display: inline;

}

@media (max-width:992px) {
    .circle-icon {
        width: 70px;
        height: 70px;
        font-size: 28px;
        line-height: 50px;
    }
}

.ui-steps li:hover .circle-icon {
    background-image: -moz-linear-gradient( 122deg, #e6388e 0%, #fb378e 100%);
    background-image: -webkit-linear-gradient( 122deg, #e6388e 0%, #fb378e 100%);
    background-image: -ms-linear-gradient( 122deg, #e6388e 0%, #fb378e 100%);
    background-image: linear-gradient( 122deg, #e6388e 0%, #fb378e 100%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.09);
    color: #FFF;
}

.ui-steps li {
    padding: 15px 0;
}

.ui-steps li:not(:last-child) {
    border-bottom: 1px solid #f8e3f0;
}

.perspective-phone {
    position: relative;
    z-index: -1;
}

@media (min-width:992px) {
    .perspective-phone {
        margin-top: -150px;
    }
}


/*  TABS
----------------------*/

.tab-content {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #FFF;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.04);
    padding: 3rem;
}

@media (max-width:992px) {
    .tab-content {
        padding: 1.5rem;
    }
}

.tab-content p {
    line-height: 1.8;
}

.tab-content h2 {
    margin-bottom: 0.5rem;
}

.nav-tabs {
    border-bottom: 0;
}

.nav-tabs .nav-item .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    padding: 1rem 1rem;
    border-color: #faf6fb #faf6fb #FFF;
    font-size: 19px;
    color: #b5a4c8;
    background: #f5eff7;
}

.nav-tabs .nav-link.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #ce75b4 #faf6fb #FFF;
    color: #633991;
}


/*  TESTIMONIALS
----------------------*/

.owl-carousel .owl-item img.client-img {
    width: 110px;
    margin: 30px auto;
    border-radius: 50%;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
}

.testimonials-single {
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
}

.blockquote {
    color: #7a767a;
    font-weight: 300;
}

.owl-next.disabled,
.owl-prev.disabled {
    opacity: 0.5;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 10%;
    transform: translateY(-50%);
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
}

.owl-theme .owl-dots .owl-dot span {
    background: #e7d9eb;
    width: 35px;
    height: 8px;
    border-radius: 10px;
    transition: all 0.3s ease-in;
}

.owl-theme .owl-dots .owl-dot:hover span {
    background: #ff487e;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #ff487e;
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
}


/*  IMAGE GALLERY
----------------------*/

.img-gallery .owl-item {
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.07);
    transform: scale(0.8);
    transition: all 0.3s ease-in;
}

.img-gallery .owl-item.center {
    transform: scale(1);
}


/*  PRICING
----------------------*/

@media (max-width:992px) {
    .card-deck {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .card-deck .card {
        margin-bottom: 15px;
    }
}

.card.pricing {
    border: 1px solid #f1eef1;
}

.card.pricing.popular {
    border-top-width: 3px;
    border-color: #ce75b4 #faf6fb #FFF;
    box-shadow: 0px 12px 59px 0px rgba(36, 7, 31, 0.11);
    color: #633991;
}

.card.pricing .card-head {
    text-align: center;
    padding: 40px 0 20px;
}

.card.pricing .card-head .price {
    display: block;
    font-size: 45px;
    font-weight: 300;
    color: #633991;
}

.card.pricing .card-head .price sub {
    bottom: 0;
    font-size: 55%;
}

.card.pricing .list-group-item {
    border: 0;
    text-align: center;
    color: #959094;
    padding: 1.05rem 1.25rem;
}

.card.pricing .list-group-item del {
    color: #d9d3d8;
}

.card.pricing .card-body {
    padding: 1.75rem;
}


/*  CALL TO ACTION
----------------------*/

.call-to-action {
    text-align: center;
    color: #FFF;
    margin: 3rem 0;
}

.call-to-action .box-icon {
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    transform: scale(0.85);
    margin-bottom: 2.5rem;
}

.call-to-action h2 {
    color: #FFF;
}

.call-to-action .tagline {
    font-size: 16px;
    font-weight: 300;
    color: #ffb8f6;
    max-width: 650px;
    margin: 0 auto;
}

.btn-light img {
    margin-right: 0.4rem;
    vertical-align: text-bottom;
}


/*  FOOTER
----------------------*/
.azul {
	background-color:#006;
	font-size: 0.2rem;
}

.social-icons {
    text-align: right;
}

.social-icons a {
    background-color: #FFF;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.05);
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    margin: 0 0.3rem;
    border-radius: 5px;
    color: #f4c9e2;
    transition: all 0.3s ease;
}

.social-icons a:hover {
    text-decoration: none;
    color: #e38cb7;
}

@media (max-width:991px) {
    .social-icons {
        text-align: center;
        margin-top: 2rem;
    }
}

.fator-text{
    font-size: 12px;
	color: #FFF;
}

.botao-wpp {
  text-decoration: none;
  color: #eee;
  display: inline-block;
  background-color: #25d366;
  font-weight: bold;
  padding: 1rem 2rem;
  border-radius: 3px;
}

.botao-wpp:hover {
  background-color: darken(#25d366, 5%);
}

.botao-wpp:focus {
  background-color: darken(#25d366, 15%);
}

/* só cen */

        .slider-holder
        {
            width: 100%;
            height: 287px;
            background-color: yellow;
            margin-left: auto;
            margin-right: auto;
            margin-top: 0px;
            text-align: center;
            overflow: hidden;
        }
        
        .image-holder
        {
            width: 100%;
            background-color: red;
            height: 287px;
            clear: both;
            position: relative;
            
            -webkit-transition: left 2s;
            -moz-transition: left 2s;
            -o-transition: left 2s;
            transition: left 2s;
        }
        
        .slider-image
        {
            float: left;
            margin: 0px;
            padding: 0px;
            position: relative;
        }
        
        #slider-image-1:target ~ .image-holder
        {
            left: 0px;
        }
        
        #slider-image-2:target ~ .image-holder
        {
            left: -800px;
        }
        
        #slider-image-3:target ~ .image-holder
        {
            left: -1600px;
        }
        
        .button-holder
        {
            position: relative;
            top: -20px;
        }
        
        .slider-change
        {
            display: inline-block;
            height: 10px;
            width: 10px;
            border-radius: 5px;
            background-color: brown;
        }
		
		
		
@import url(https://fonts.googleapis.com/css?family=Lato);

@import url(https://fonts.googleapis.com/css?family=Open Sans);

.faq-heading {
  font-family: Lato;   
  font-weight: 400;
  font-size: 19px;
   -webkit-transition: text-indent 0.2s;
  text-indent: 15px;
  color: #333;
}

.faq-text {
  font-family: Open Sans;   
  font-weight: 400; 
  color: #919191;
  width:95%;
  padding-left:20px;
  margin-bottom:30px;
}

.faq {
  width: 100%;
  margin: 0 auto;
  background: white;
  border-radius: 4px;
  position: relative;
  border: 1px solid #E1E1E1;
}
.faq label {
  display: block;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  height: 20px;
  padding-top:1px;
 
  background-color: #FAFAFA;
  border-bottom: 1px solid #E1E1E1;
}

.faq input[type="checkbox"] {
  display: none;
}

.faq .faq-arrow {
  width: 5px;
  height: 5px;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  border-top: 2px solid rgba(0, 0, 0, 0.33);
  border-right: 2px solid rgba(0, 0, 0, 0.33);
  float: right;
  position: relative;
  top: -30px;
  right: 27px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

 .faq input[type="checkbox"]:checked + label > .faq-arrow {
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
 .faq input[type="checkbox"]:checked + label {
  display: block;
  background: rgba(255,255,255,255) !important;
  color: #4f7351;
  height: 225px;
  transition: height 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

 .faq input[type='checkbox']:not(:checked) + label {
  display: block;
  transition: height 0.8s;
  height: 35px;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}


.hideme
{
    opacity:0;
}
video {
  width: 100%    !important;
  height: auto   !important;
}

.esconder {
        display:none;
		position:relative;
    }

@media screen and (min-width:900px){
    .esconder {
        display:block;
    }
}


.video-container {
  position: relative;
  padding-bottom: 56.25%; /*16:9*/
  padding-top: 30px; 
  height: 0; 
  overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}